body {
  background-color: #F5f5ff;

}

.gaLogin {
  background-image: url('/Images/LoginGAbkg.png');
}

.kaLogin {
  background-image: url('/Images/LoginKAbkg.jpg');
}

.simpleBorder {
  border: 3px solid #8CA9D1;
  border-radius: 10px;
}

.errorBox {
  color: red;
  width: 100%;
  font-size: 1.2em;
  margin-bottom: 15px;
  text-align: center;
}

.loginNewsDate {
  width: 100%;
  text-align: center;
  font-weight: bold;
}

.loginInputBox {
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.loginInputBox > input {
  width: 100%;
  height: 30px;
  text-indent: 1em;
}

.loginLabelBox {

  margin-bottom: 5px;
}

.loginLabelBox > label {
  background: #eeeeee;
  border-radius: 5px 5px 0 0;
  border: 2px white;
  margin: 5px 0 0 0;
}

.loginButtons {
  border-radius: 5px;
  width: 85px;
  vertical-align: top;
  font-size: 0.8em;
}

.loginDialogHeading {
  width: 100%;
  background-color: white;
  margin-bottom: 50px;
}

.loginDialogHeadingMenu {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.loginDialogHeadingMenuRight {
  text-align: right;
  vertical-align: bottom;
  font-weight: bold;
}

.loginDialogWrapper {
  display: block;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.loginDialogWrapperColumn {
  display: inline-block;
  width: 100%;
  max-width: 370px;
  margin-left: 1%;
  margin-right: 1%;
  vertical-align: top;
}

.buttons {
  width: 100%;
  padding: 1em;
}

.buttonDisabled {
  background-color: lightgray;
}

.loginDialog {
  display: inline-block;
  width: 100%;
  margin-bottom: 2em;
  vertical-align: top;
  text-align: left;
}

.loginDialog > .showText {
  border-radius: 3px;
}

.loginDialog > .input-group {
  width: 100%;
  margin-bottom: 2em;
}

a, a:visited, a:active, a:link {
  color: #1155CC;
  text-decoration: none;
}

a:hover {
  color: #1774ff;
  text-decoration: underline;
}

.loginNewsSummary {
  width: 100%;

}

.languageSelect {
  background-color: white;

}

.slider {
  width: 100%;
  overflow: hidden;
}

.slider > div {
  width: 100%;
  overflow: hidden;
}